cocoon-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From stev...@outerthought.org
Subject [WIKI-UPDATE] LenyaFAQ Mon May 3 12:00:02 2004
Date Mon, 03 May 2004 10:00:02 GMT
Page: http://wiki.cocoondev.org/Wiki.jsp?page=LenyaFAQ , version: 58 on Sun May  3 09:00:27
2004 by 194.224.160.129

- The mozilla shiped with Debian seems not to work with Lenya. We recommend you use the newsest
binaries from Mozilla or Firefox. Do not use the debian package, install everything yourself.
Although the latest release of mozilla-browser (2:1.6-4) and mozilla-firefox (0.8-8) for the
unstable debian distribution worked for Jean.
+ The mozilla shiped with Debian seems not to work with Lenya. We recommend you use the newsest
binaries from Mozilla or Firefox. Do not use the debian package, install everything yourself.
Although the latest release of mozilla-browser (2:1.6-4) and mozilla-firefox (0.8-8) for the
unstable debian distribution worked for Jean. The  Mozilla Debian Package 1.6-5 seems to work
as well.
?                                                                                        
                                                                                         
                                                                                         
                                                          +++++++++++++++++++++++++++++++++++++++++++++++++++++++++




Mime
View raw message